// Main function for the prediction tester program


#include "ui.H"
#include <qapplication.h>
#include <stdlib.h>
#include <sys/time.h>

int
main (int argc, char* argv[])
{
  // setup random numbers
  struct timeval ts; struct timezone tz;
  gettimeofday(&ts, &tz);
  srand48((long)(ts.tv_sec + ts.tv_usec/1e6)); 

 QApplication app(argc,argv);
 GlobalWidget *gbw = new GlobalWidget(0, "Global_Widget");
 
 app.setMainWidget(gbw);
 gbw->setCaption("JJL's Prediction Algorithm Testing Suite");
 gbw->show();
 app.exec(); 
 if (gbw != 0)
    delete gbw; 
 return 0;
}
