#!/bin/sh

ext=`echo "$1" | awk -F. '{print $NF}'`
if test "$ext" = "$1"
then
	echo "$0: no extension!" >&2
	exit 1
fi
SUBST="$1 `echo $1 | sed 's/\.'$ext'$/.o/'`"
grep -v /usr/include | grep -v '^#' | grep -v g++ | grep -v gcc | grep -v /SUNWspro |\
	sed -e 's/[ 	]*:/:/' -e 's,^.*\.o:,'"$SUBST"':,'
