/**************************************************************
 * error.H
 **************************************************************/
#ifndef ERROR_H
#define ERROR_H

/*****************************************
 * includes (for convenience)
 *****************************************/
#include <stdio.h>
#include <stddef.h>
#include <stdlib.h>
#include <string.h>
#include <unistd.h>
#include <stdarg.h>

/*****************************************
 * definitions
 *****************************************/
const int MAXLINE = 1024;

/*****************************************
 * error function prototypes
 *****************************************/

void err_quit(const char *, ...);
void err_sys(const char *, ...);
void err_ret(const char *, ...);
void err_msg(const char *, ...);

void dbx_target_stop();

#endif

/* end of file error.H */
